* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    touch-action: manipulation;
    user-select: none;
  }
  
  *,
  *::before,
  *::after {
    box-sizing: border-box;
  }
  
  *:focus,
  *:hover {
    outline: none;
    text-decoration: none;
  }
  
  *::-webkit-scrollbar {
    width: 6px;
    height: 30px;
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: rgb(241, 242, 246);
    border-radius: 6px;
  }
  
  ::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #7474746c;
  }
  
  ::placeholder {
    color: #7474746c;
  }
  
  html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    overscroll-behavior-y: contain;
    height:100%;
  }
  
  body {
    width: 100%;
    height:100%;
    font-family: Inter, sans-serif;
    background: #f4f2ee url(../img/soner-acar-background.jpg) no-repeat top
      center;
    transition: all 1s ease-out;
    scroll-behavior: smooth;
    overscroll-behavior-y: contain;
  
    display: flex;
    justify-content: center;
    font-family: -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto,
      Helvetica Neue, Fira Sans, Ubuntu, Oxygen, Oxygen Sans, Cantarell,
      Droid Sans, Apple Color Emoji, Segoe UI Emoji, Segoe UI Emoji,
      Segoe UI Symbol, Lucida Grande, Helvetica, Arial, sans-serif;
  }
  
  main {
    display: flex;
    width: 1200px;
    flex-direction: column;
    align-items: center;
    gap:10px;
    padding-top:100px;
  }
  
  main img.profile-photo {
    max-width: 250px;
    border-radius: 50%;
  }
  
  main h1 {
    margin: 10px 0;
  }
  main h2 {
    font-size:18px;
    font-weight:400;
    margin: 0;
  }
  
  main .social-buttons {
    display: flex;
    align-items: center;
    gap:10px;
  }
  
  main .social-buttons a {
    flex-direction: column;
    display: flex;  
  }
  
  main .social-buttons a img {
    width: 20px;
  }
    
  